#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-1b9bc3LO1Rf64Q609jFcTf
key:                  citeproc-0.8.1-1b9bc3LO1Rf64Q609jFcTf
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  043e1b0df2613c9410a1bc173b07b0e5
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-1b9bc3LO1Rf64Q609jFcTf
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-E5kGAbQ7RiMKQfIpTSXHDL
    safe-0.3.21-3qzhTYNXLLt75g4oDciqqp
    scientific-0.3.7.0-Fp9mhzvvbwTCQTz6bZc9tk text-1.2.5.0
    text-icu-0.8.0.5-7h0Iut5dJBuHp2NGvfMzwp transformers-0.5.6.2
    unicode-collation-0.1.3.6-B63XzsPnPXsBBxrq2ajhnH
    uniplate-1.6.13-2YvnnQzICbjLKd8pMpRkxF
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD
    xml-conduit-1.9.1.4-LwphP38bavc2vkAEeCKxv1

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

